"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "ID chiave di accesso";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Chiave di accesso segreta";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "In progressione";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Distribuito";

"eu-west-1" = "EU (Irlanda)";
"us-east-1" = "US East (Virginia del Nord)";
"us-west-1" = "US West (California del Nord)";
"us-west-2" = "US West (Oregon)";
"ap-southeast-1" = "Asia Pacifico (Singapore)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";
"sa-east-1" = "South America (Sao Paulo)";
"ap-southeast-2" = "Asia Pacific (Sydney)";
"eu-central-1" = "EU (Frankfurt)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Scarica (HTTP) CDN";
"Streaming (RTMP)" = "Streaming (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Server d'origine (HTTP/HTTPS) personalizzato CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Configurazione del sito Web (HTTP)";
"NoSuchWebsiteConfiguration" = "Il  bucket specificato non è configurato";

/* Storage class */
"STANDARD" = "Archiviazione Amazon S3 regolare";
"STANDARD_IA" = "Standard IA (Infrequent Access)";
"REDUCED_REDUNDANCY" = "Archiviazione a Ridondanza Ridotta (RRS)";
"GLACIER" = "Glacier";

/* Google Login Credentials */
"Google Account Email" = "Email dell'account Google";
"Google Account Password" = "Password dell'account Google";

/* MFA */
"Multi-Factor Authentication" = "Multi-Factor Authentication";
"MFA Serial Number" = "Numero di serie MFA";
"MFA Authentication Code" = "Codice autentificazione MFA";

/* ACL Editing */
"Canonical User ID" = "ID utente canonico";
"Email Address" = "Indirizzo Email";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Indirizzo Email utente Amazon";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Indirizzo Email utente Google";
"Google Group Email Address" = "Indirizzo Email Google Group";
"Google Apps Domain" = "Google Apps Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Firmato";
"Expires {0}" = "Scade il {0}";

/* HTTP Metadata */
"Custom Header" = "Header personalizzato";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidazioni in progresso";
"{0} invalidations completed" = "{0} invalidazioni completate";

"Bucket name is not DNS compatible" = "il nome del bucket non è compatibile con il DNS";

/* Lifecyle configuration */
"after {0} Days" = "dopo {0} giorni";